

by ms1.ust.hk (Sun Java System Messaging Server 6.2-3.03 (built Jun 27 2005))
with ESMTPS id <[email-masked]> for [email-masked]; Sat,
09 Feb 2008 04:04:35 +0800 (HKT)
Received: from wr-out-0506.google.com (wr-out-0506.google.com [64.233.184.236])
by mx1.ust.hk (8.13.8/8.13.8) with ESMTP id m18K4Wk7025377	for <[email-masked]>;
Sat, 09 Feb 2008 04:04:33 +0800 (HKT)
Received: by wr-out-0506.google.com with SMTP id 70so3766546wra.7 for
<[email-masked]>; Fri, 08 Feb 2008 12:04:32 -0800 (PST)
Received: by 10.142.237.20 with SMTP id k20mr7255861wfh.227.1202501071224; Fri,
08 Feb 2008 12:04:31 -0800 (PST)
Received: by 10.143.161.6 with SMTP id n6cs759844wfo; Fri,
08 Feb 2008 12:04:30 -0800 (PST)
Received: by 10.65.231.20 with SMTP id i20mr25558012qbr.35.1202501069501; Fri,
08 Feb 2008 12:04:29 -0800 (PST)
Received: from vacuum.cso.uiuc.edu (vacuum.cso.uiuc.edu [128.174.5.113])
by mx.google.com with ESMTP id e11si11430351qbc.5.2008.02.08.12.04.27; Fri,
08 Feb 2008 12:04:29 -0800 (PST)
Received: from vacuum.cso.uiuc.edu (vacuum.cso.uiuc.edu [128.174.5.113])
by vacuum.cso.uiuc.edu (8.14.2/8.14.2) with ESMTP id m18EpWJ9001857; Fri,
08 Feb 2008 13:58:27 -0600 (CST)
Received: by LISTSERV.UIUC.EDU (LISTSERV-TCP/IP release 14.5)
with spool id 14754960 for [email-masked]; Fri,
08 Feb 2008 13:58:27 -0600
Received: from relay05.cites.uiuc.edu (relay05.cites.uiuc.edu [128.174.4.40])
by vacuum.cso.uiuc.edu (8.14.2/8.14.2) with ESMTP id m18JwRfO020320 for
<[email-masked]>; Fri, 08 Feb 2008 13:58:27 -0600 (CST)
Received: from weather3.admin.niu.edu (weather3.admin.niu.edu [131.156.8.48])
by relay05.cites.uiuc.edu (8.14.2/8.14.2) with ESMTP id m18JwKpv017783 for
<[email-masked]>; Fri, 08 Feb 2008 13:58:26 -0600 (CST)
Received: from weather3.admin.niu.edu (weather3.admin.niu.edu [127.0.0.1])
by weather3.admin.niu.edu (8.14.2/8.14.2) with ESMTP id m18JwKo6009572 for
<[email-masked]>; Fri, 08 Feb 2008 13:58:20 -0600
Received: (from ldm@localhost) by weather3.admin.niu.edu (8.14.2/8.14.2/Submit)
id m18JwKdW009571 for [email-masked]; Fri, 08 Feb 2008 13:58:20 -0600
Date: Fri, 08 Feb 2008 13:58:20 -0600
From: LDM Weather <[email-masked]>
Subject: Western Pacific: Synoptic Discussion For The Marianas
Sender: WX-TROPL Tropical Storm and Hurricane WX products
<[email-masked]>
To: [email-masked]
Reply-to: [email-masked]
designates 128.174.5.113 as permitted sender) client-ip=128.174.5.113;
Authentication-Results: mx.google.com; spf=pass (google.com: domain of
[email-masked] designates 128.174.5.113 as permitted sender)
smtp.mail=[email-masked]
spamscore=0 ipscore=0 phishscore=0 bulkscore=100 adultscore=0
classifier=spam adjust=0 reason=mlx engine=3.1.0-0801230000
definitions=main-0802080070
Original-recipient: rfc822;[email-masked]
__CP_URI_IN_BODY 0, __HAS_MSGID 0, __HELO_GMAIL 0, __LINES_OF_YELLING 0,
__MIME_TEXT_ONLY 0, __RDNS_GMAIL 0, __SANE_MSGID 0'

218
FXPQ60 PGUM 081958
AFDPQ

AREA FORECAST DISCUSSION
NATIONAL WEATHER SERVICE TIYAN GU
558 AM CHST SAT FEB 9 2008

.SYNOPSIS...
SATELLITE IMAGERY AND MODEL INITIAL FIELDS SHOW HIGH PRESSURE
BUILDING TO THE NORTH OF THE MARIANAS...WITH FRONTAL BOUNDARY
STALLING NEAR THE NORHERNMOST MARIANAS. LITTLE IN THE WAY OF
UPSTREAM CLOUDINESS AND SHOWERS WAS APPARENT EAST OF THE
MARIANAS.

&&

.DISCUSSION...
MADE A FEW TOKEN CHANGES. SATELLITE IMAGERY...GFS TIME/HEIGHT
CROSS SECTION AND QPF FIELDS SUGGEST NEAR TERM FORECAST WILL BE
EVEN DRIER. ACCELERATED REDUCTION TO SLIGHT CHANCE POPS FROM
MONDAY TO SUNDAY. REFRESHED DEW POINT AND WIND GRIDS. RERAN WIND
PERCENT GUST GRID TOOL USING 35 PERCENT/5 KNOT FACTORS.

&&

.EASTERN MICRONESIA...
LITTLE CHANGE FROM PAST DISCUSSION. SHOWER ACTIVITY AND
THUNDERSTORMS ARE EXPECTED TO REMAIN JUST SOUTH OF MAJURO BUT
OVER KOSRAE AND POHNPEI IN THE NEXT 12 TO 36 HOURS. TRADE WINDS
CONVERGING ACROSS THE FORECAST AREA ARE TRIGGERING SCATTERED
SHOWERS AND POSSIBLE THUNDERSTORMS OVER A BROAD REGION TODAY AND
TONIGHT ESPECIALLY NEAR POHNPEI AND KOSRAE. ISOLATED SHOWERS ARE
EXPECTED AT MAJURO THROUGH DAY 5. SIGNIFICANT SWELL AT POHNPEI
AND KOSRAE REMAINS HIGH AND IT MEETS ADVISORY CRITERIA. LATEST
WAVE WATCH MODEL DATA EXTENDS THE SWELL DURATION FOR MORE THAN 8
TO 12 HOURS FOR BOTH POHNPEI AND KOSRAE. HIGH ASTRONOMICAL TIDES
AND THE LA NINA COULD COMBINE TO PRODUCE MINOR COASTAL INUNDATION
IN POHNPEI STATE FROM 12 TO 16 FEBRUARY.

&&

.WESTERN MICRONESIA...
THE WEAK CIRCULATION SOUTH OF KOROR APPEARS TO HAVE WEAKENED AND
IS RAPIDLY MOVING TOWARD THE WESTERN EDGE OF THE WFO GUAM AOR.
HOWEVER...THE GFS MODEL DOES INDICATE THAT SHOWER AND
THUNDERSTORM ACTIVITY ASSOCIATED WITH THE NEAR EQUATORIAL TROUGH
SOUTH OF KOROR WILL INCREASE AND BUILD OVER THE MAIN ISLANDS BY
SATURDAY. THE ACTIVITY SHOULD BE SHORT-LIVED WITH CLEARING BY
SUNDAY. THE TRADE- WIND TROUGH SOUTH OF CHUUK SHOULD SPREAD
NORTHWARD BY SATURDAY NIGHT OR SUNDAY AND BRING SCATTERED SHOWERS
AND A SLIGHT CHANCE OF THUNDERSTORMS TO THE LAGOON ISLANDS.
MODELS SHOW CONSIDERABLE MOISTURE AT CHUUK DURING THIS
PERIOD...BUT HOLD THE DEEP MOISTURE BELOW 25K FT. DEEPER MOISTURE
IS NEEDED FOR THUNDERSTORMS. SCATTERED SHOWERS COULD LAST INTO
MONDAY. GFS KEEPS YAP IN A STRONGLY SUBSIDENT AIR MASS UNTIL
SUNDAY WHEN A BRIEF PERIOD OF SCATTERED SHOWERS COULD DEVELOP
OVER THE ISLAND. HIGH ASTRONOMICAL TIDES AND THE LA NINA COULD
COMBINE TO PRODUCE MINOR COASTAL INUNDATION IN CHUUK AND YAP
STATES AND ON THE LOW ISLANDS OF PALAU FROM 12 TO 16 FEBRUARY.

&&

.MARINE...
STORY STILL LOOKS THE SAME. MODERATE RIP CURRENT RISK SHOULD
PERSIST INTO EARLY NEXT WEEK. NORTHWEST WINDS FOLLOWING IN THE
WAKE OF THE NEXT KUROSHIO LOW STILL ON SCHEDULE TO BRING A NEW
BATCH OF NORTH SWELL TUESDAY OR WEDNESDAY. EVENT LOOKS ROBUST
ENOUGH TO GENERATE HIGH SURF ON NORTH-FACING REEFS.

&&

.GUM WATCHES/WARNINGS/ADVISORIES...
GU...NONE.
MARIANAS WATERS...NONE.
&&

$$

MCELROY/BAQUI

+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
To unsubscribe from WX-TROPL send e-mail to [email-masked] with
"unsub wx-tropl" in the body of your message. For help with WX-TROPL
write to [email-masked]. For more information on tropical weather products, see the NHC Homepage at http://www.nhc.noaa.gov.